---
layout: default
title: TAM Responsibilites and Services
description: "How GitLab Technical Account Managers help you succeed."
suppress_header: true
extra_css:
  - tam.css
---

.tam-container
  .messaging-container
    .tam-header
      %p Technical Account Management
      %h2 How GitLab Technical Account Managers help you succeed
    .message.flex-container.full-width
      %p.full-width
        GitLab Technical Account Managers serve as trusted technical advisors to GitLab customers. They help guide and shape the technical deployment and implementation of GitLab for your environment using best practice insights. The TAM is an orchestrator, who brings together solution architects, customer stakeholders, product management, professional services engineers, support and sometimes sales to help you meet your business objectives and technical goals.
      %p.full-width
        Customers that meet the <a href="https://about.gitlab.com/handbook/customer-success/tam/services/#tam-alignment">criteria defined in our handbook</a> are aligned with a Technical Account Manager.
  .tam-feature.flex-container.full-width
    .full-width
      %h2 Relationship Management
      %ul
        %li Scheduled cadence calls (synchronous).
        %li Regular open issue reviews and issue escalations (asynchronous).
        %li Success strategy roadmaps, beginning with an onboarding success plan. For example, a 30/60/90-day plan.
        %li Focus on adoption roadmap and milestones in line with desired business outcomes and intended use cases.
        %li Executive business reviews - One to two times a year for Enterprise, and as needed for Commercial.  
        %li Partnership to support expansion into new use cases and associated enablement and guidance.
        %li Internal advocacy: The TAM is the customer champion for guidance and requests, and acts as a liaison between the customer and other GitLab teams.
        %li Executive business reviews.
    .full-width
  .tam-feature.flex-container.full-width
    .full-width
      %h2 Training
      %ul
        %li Identification of pain points and training required.
        %li Coordinator of demos and training sessions, potentially delivered by the TAM if time and technical knowledge allows.
        %li Delivering use case enablement sessions, including workshops, webinars, and lunch & learns, to ensure the teams, leadership, and end users are set up for success and adopting the platform.
        %li Regular communication and updates on GitLab features.
        %li Product and feature guidance - new feature presentations.
    .full-width
  .tam-feature.flex-container.full-width
    .full-width
      %h2 Support
      %ul
        %li Upgrade planning (in partnership with Support)
        %li Review the <a href="https://about.gitlab.com/support/scheduling-upgrade-assistance.html">Upgrade Assistance page/a> with customers when upgrading to ensure a plan is in place, including rollback strategy, and Support has enough preparation time to be available to help
        %li <a href="https://about.gitlab.com/handbook/customer-success/tam/services/infrastructure-upgrade/">Infrastructure upgrade coordination</a>
        %li Launch recommendations
        %li Advocate for support escalations
        %li Monitor SaaS-based customer experience by adding them to the <a href="https://gitlab.com/gitlab-com/gl-infra/marquee-account-alerts">Marquee Accounts alerts</a>
    .full-width
